Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0285

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0285
Last Modified 24 Jan 2012 12:00:00
Published 24 Jan 2012 10:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0285

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Stoneware webNetwork before 6.0.8.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Stone-ware Webnetwork 6.0.5.0

  • Stone-ware Webnetwork 6.0.7.0


References

CONFIRM - http://www.stone-ware.com/swql.jsp?kb=d1960

CONFIRM - http://www.stone-ware.com/support/techdocs/kb/d1960/sb_6_0_8.pdf

MISC - http://infosec42.blogspot.com/2012/01/cve-2012-0285-and-cve-2012-0286.html


Last Updated: 27 May 2016 10:42:30